libunicode-japanese-perl_0.47-1+b4_amd64.deb


Advertisement

Description

libunicode-japanese-perl - module for converting Japanese encodings

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libunicode-japanese-perl
Package version: 0.47
Package release: 1+b4
Package architecture: amd64
Package type: deb
Installed size: 768 B
Download size: 121.85 KB
Official Mirror: ftp.br.debian.org
Unicode::Japanese is a Perl module for converting Japanese encodings. It has support for conversion between ZENKAKU and HANKAKU, and safely handles EMOJI for mobile devices (DoCoMo i-mode, ASTEL dot-i and J-PHONE J-Sky).

Alternatives

    Download

    Source package: libunicode-japanese-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libunicode-japanese-perl deb package:
      # sudo apt-get install libunicode-japanese-perl

    Files

    • /usr/bin/ujconv
    • /usr/bin/ujguess
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/Japanese.mlpod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/Japanese.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Unicode/Japanese/JA.pod
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Unicode/Japanese/Japanese.so
    • /usr/share/doc/libunicode-japanese-perl/changelog.Debian.amd64.gz
    • /usr/share/doc/libunicode-japanese-perl/changelog.Debian.gz
    • /usr/share/doc/libunicode-japanese-perl/changelog.gz
    • /usr/share/doc/libunicode-japanese-perl/copyright
    • /usr/share/man/man1/ujconv.1p.gz
    • /usr/share/man/man1/ujguess.1p.gz
    • /usr/share/man/man3/Unicode::Japanese.3pm.gz
    • /usr/share/man/man3/Unicode::Japanese::JA.3pm.gz

    Changelog

    2010-01-03 - Jonathan Yu <jawnsy@cpan.org> libunicode-japanese-perl (0.47-1) unstable; urgency=low * Take over package (Closes: #470722) * New upstream release * Update d/watch information * Transition to debhelper 7 + short rules from CDBS * Refresh to new DEP5 copyright format * Standards-Version 3.8.3 (update control data) * No longer install Changes via docs * Rewrite control description * All files are now installed into /usr/lib * Add Pod and Pod Coverage tests to B-D-I * Remove `wordsize' generated/left over during configure

    2008-02-27 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.45-1) unstable; urgency=medium * New upstream release (Closes: #444375) * Fix build problem with perl 5.10 (Closes: #467113)

    2005-04-04 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.26-1) unstable; urgency=low * New upstream release

    2004-11-07 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.23-1) unstable; urgency=low * New upstream release

    2004-06-11 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.22-1) unstable; urgency=low * New upstream release

    2004-05-27 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.21-1) unstable; urgency=low * New upstream release

    2004-03-11 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.20-1) unstable; urgency=low * New upstream release

    2004-01-20 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.19-1) unstable; urgency=low * New upstream release

    2002-12-03 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.18-1) unstable; urgency=low * New upstream release

    2002-08-31 - Tatsuki Sugiura <sugi@nemui.org> libunicode-japanese-perl (0.13-4) unstable; urgency=low * rebuild for perl5.8

    Advertisement
    Advertisement